axiom-developer
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Axiom-developer] RE: [Texmacs-dev] Patch for axiom plugin:line-brea


From: David MENTRE
Subject: Re: [Axiom-developer] RE: [Texmacs-dev] Patch for axiom plugin:line-breaking algorithm & support of both NAG and free Axiom
Date: Sun, 02 Nov 2003 11:04:21 +0100
User-agent: Gnus/5.1002 (Gnus v5.10.2) Emacs/21.2 (gnu/linux)

Hello,

Hans Peter W├╝rmli <address@hidden> writes:

> I don't know whether version 1.03 will fix it, but currently my Texmacs 
> complains on starting Axiom with:
>
> "clef trying to set the initial terminal settings: Invalid argument"

This is due to an old script for Axiom/TeXmacs interface in TeXmacs
source tree (or I suspect so as you haven't given to me the version of
your TeXmacs).

You should use the latest script found on:
http://savannah.nongnu.org/files/?group=axiom   (in Axiom_texmacs
                                                 section) 

Use version:

 - 1.0.2: for TeXmacs up to 1.0.2 (included)

 - 1.0.3-texmacs1.0.2.4: starting from texmacs-1.0.2.4 and Axiom CVS
   2003-10-31.

It is a bit messy right now but we hope that TeXmacs and Axiom will
synchronize in the short future.

Yours,
d.
-- 
 address@hidden




reply via email to

[Prev in Thread] Current Thread [Next in Thread]